
/* Clean Up */
"1ZL-qK-NPk.title" = "تنظيف";

/* Show all Glyphs */
"ITl-HI-z54.title" = "عرض كل المحارف";

/* Left */
"KHE-EU-i1d.headerCell.title" = "اليسار";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "اليمين";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "ابحث في التقنين";

/* Value */
"a09-uy-i75.headerCell.title" = "القيمة";

/* Compress */
"ajY-NN-XEb.title" = "ضغط";

/* Kerning */
"pBD-35-TUw.title" = "التقنين";
